# ``twisted`.`python`.`failure`.`_TracebackFrame``

class documentation

`class _TracebackFrame: (source)`

View In Hierarchy

Fake traceback object which can be passed to functions in the standard library `traceback` module.

Method | `__init__` |
Instance Variable | `tb_frame` | Undocumented
Instance Variable | `tb_lineno` | Undocumented
Instance Variable | `tb_next` | Undocumented

def __init__(self, frame): (source)

Parameters
frame | _Frame object

tb_frame = (source)

Undocumented

tb_lineno = (source)

Undocumented

tb_next = (source)

Undocumented